---
title: "Machine Listening"
has_topics: ["against-the-coming-world-of-listening-machines.md", "lessons-in-how-not-to-be-heard.md", "listening-with-the-pandemic.md", "massive-device-orchestration.md"]
---

# Machine Listening, a curriculum

Our devices are listening to us. Previous generations of audio-technology transmitted, recorded or manipulated sound. Today our digital voice assistants, smart speakers and a growing range of related technologies are increasingly able to analyse and respond to it as well. Scientists and engineers increasingly refer to this as “machine listening”, though the first widespread use of the term was in computer music. Machine listening is much more than just a new scientific discipline or vein of technical innovation however. It is also an emergent field of knowledge-power, of data extraction and colonialism, of capital accumulation, automation and control. It demands critical and artistic attention.

MACHINE LISTENING is a new investigation and experiment in collective learning, curated by James Parker, Joel Stern and Sean Dockray for [Liquid Architecture](http://liquidarchitecture.org.au/ "Liquid Architecture") and launched at [Unsound 2020: Intermission](https://www.unsound.pl/en/intermission "Unsound") 

Across three days at the start of October, we will come together to investigate the implications of the coming world of listening machines in both its dystopian and utopian dimensions. Comprising conversations, performance, provocations and writing from contributors around the
world, the online gatherings are divided into three sections, open to all:

2nd October – *![](topic:against-the-coming-world-of-listening-machines.md)*

3rd October – *![](topic:lessons-in-how-not-to-be-heard.md)*

4th October – *![](topic:listening-with-the-pandemic.md)*

These sessions will be accompanied by ![](topic:massive-device-orchestration.md), a program of experimental artworks, accessible online throughout the festival, along with an open curriculum comprising interviews, audio, video, and essays corresponding to the themes and sessions above.

The MACHINE LISTENING curriculum we present here is an evolving resource, comprising existing and newly commissioned writing, interviews, music and artworks. As the project grows,  the curriculum will too.

Amidst oppressive and extractive forms of state and corporate listening, practices of collaborative study, experimentation and resistance will, we hope, enable us to develop strategies for recalibrating our relationships to machine listening, whether through technological interventions, alternative infrastructures, new behaviors, or political demands. With so many cultural producers – whose work and research is crucial for this kind of project – thrown into deeper precarity and an uncertain future by the unfolding pandemic, we also hope that this curriculum will operate as a quasi-institution: a site of collective learning about and mobilisation against the coming world of listening machines.

We encourage everyone to freely use it to learn and organise processes of learning and to freely adapt, rewrite and expand it to reflect their own experience and serve their own pedagogies.

![ML](static/images/03.gif)

Machine Listening is presented by Liquid Architecture and Unsound, and developed in partnership with Melbourne Law School and ANU School of Art & Design.

This event takes place online, and across multiple unceded Indigenous Lands.