---
title: "Lessons in how not to be heard"
has_lessons: []
---
# Lessons in how not to be heard

This is not a manifesto. It is the first draft of an open curriculum, conceived, drafted and delivered online, during a global pandemic, and launched at Unsound, a festival of music and arts. It is an experiment in collaborative study and collective learning at a time when education and the arts feel more precarious than ever; which is saying something. A curriculum is also a technology, a tool for supporting and activating learning. And this one is open source. In addition to texts like this, it gathers new artworks alongside existing writing and resources on machine listening, as well as a growing series of interviews with artists, thinkers, activists and developers working in the area. Its home, for now, is machinelistening.exposed, where it is built on a platform developed by Pirate Care for their own experiments in open pedagogy [ref]. We encourage everyone to use all this however they see fit, and in doing so to freely adapt, rework and expand it to reflect their own experience and serve their own pedagogies. 

In our way of thinking, machine listening poses a challenge at least as urgent as computer vision, search or social media... indeed, all the more urgent for having received so much less critical attention. One of the things we want to do with this project is to institute and provide a platform for a global community as a critical counterpoint to all the capitalists and solutionists, militarists and industry boosters intent on [‘](https://www.audioanalytic.com/)empowering machines with the sense of hearing' [[ref](https://www.audioanalytic.com/)], and who are subject to so little democratic scrutiny. Our project is, in this sense, a matter of resistance. And if it envisages an abolitionist horizon, what would be abolished is not so much a collection of audio technologies or data scientific methods but the material and ideological systems of which they are a part, and which they help to constitute, perpetuate and entrench [[Data4BlackLives](https://d4bl.org/programs.html)]. 

But we also don't want to foreclose more utopian possibilities: to rule out in advance forms of machine listening that would be more emancipatory or constructive. This imaginative work will have to be done, since machine listening will not be put back in its box. But we are not there yet. For now, the only lessons we have to offer are very provisional. We must learn together how not to be heard, or rather how to assert some degree of agency over when we are heard and how. 

So, with apologies to Hito Steyerl [ref], some lessons...

## Lesson 1: How to become inaudible by disabling silicon ears

With difficulty; name machine listening as an object of political contestation and struggle; describe some of its features, as they are clarified by the pandemic; become an artist becoming a paradigm dissident; dismantle capitalism and abolish big data, since they are increasingly difficult to disentangle; produce a diverse counterculture of machine listening; demonstrate and mock machine listening in its thoughtlessness; demonstrate and mock the machine listening industry in its thoughtlessness; write a policy document, but with artists as well as lawyers; destroy the data centres; fuck the algorithm.

## Lesson 2: How to be inaudible in the presence of microphones

Tear them down or rip them out; be somewhere loud; mask your speech with noise; jam signals; invent the privacy industry; never use a telephone, or a smart speaker, or a car, or a city; ask Siri; cover your laptop with sticky tape; have a speech disorder; write a manifesto on audio luddism; invent new languages; autotune everything; be female and over 50, or indigenous; speak Wiradjuri.

## Lesson 3: How to make yourself inaudible by being out of earshot

Be very quiet; refuse to attend the teleconference; live in the right neighbourhood; be a member of a group that machine listeners don't care about; be a member of a group they care about a lot; use encrypted audio; spend the evening doomscrolling the machine listening apocalypse.

## Lesson 4: How to become inaudible by merging into a world of operational sound

Speak in code; become the code you speak; entitle your next album Adversarial Music Synthesizer (Threat Model); embed subliminal messages in it, but for Alexa; get an Amazon Halo for Christmas; get your cough medicine delivered the day before you start coughing; allow machine listening's attempted perfection of the subject to extinguish the subject.  

## Lesson 5: How to be inaudible by having nothing to hide

Enjoy being listened to; get your coronavirus diagnosis over the phone; get your coronavirus diagnosis without asking to be tested; let google book your haircut for you; ask your voice assistant for advice about your polyamorous relationship; listen to "ambient music for reading" on your smart headphones, forever; become an evangelist of technosolutionism; allow yourself to be convinced that the main problem is privacy; petition the court for access to your partner's Alexa archive; enjoy extraordinary rendition and extrajudicial drone killings; enjoy being unable to get a loan or access state services and not knowing why.

![ML](static/images/01-1280x706.gif)

# Bibliography
